CVE-2005-0702
CVSS5.0
发布时间 :2005-03-07 00:00:00
修订时间 :2008-09-05 16:47:03
NMCO    

[原文]SQL injection vulnerability in phpMyFAQ 1.4 and 1.5 allows remote attackers to add FAQ records to the database via the username field in forum messages.


[CNNVD]phpMyFAQ SQL注入漏洞(CNNVD-200503-073)

        phpMyFAQ 1.4和1.5中存在SQL注入漏洞,远程攻击者可以通过论坛消息中的username字段将FAQ记录添加到数据库中。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:phpmyfaq:phpmyfaq:1.4_alpha1
cpe:/a:phpmyfaq:phpmyfaq:1.4phpMyFAQ 1.4
cpe:/a:phpmyfaq:phpmyfaq:1.4_alpha2
cpe:/a:phpmyfaq:phpmyfaq:1.5phpMyFAQ 1.5
cpe:/a:phpmyfaq:phpmyfaq:1.4a

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0702
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0702
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200503-073
(官方数据源) CNNVD

- 其它链接及资源

http://www.phpmyfaq.de/advisory_2005-03-06.php
(VENDOR_ADVISORY)  CONFIRM  http://www.phpmyfaq.de/advisory_2005-03-06.php
http://secunia.com/advisories/14516
(VENDOR_ADVISORY)  SECUNIA  14516

- 漏洞信息

phpMyFAQ SQL注入漏洞
中危 SQL注入
2005-03-07 00:00:00 2005-10-20 00:00:00
远程  
        phpMyFAQ 1.4和1.5中存在SQL注入漏洞,远程攻击者可以通过论坛消息中的username字段将FAQ记录添加到数据库中。

- 公告与补丁

        

- 漏洞信息

14600
phpMyFAQ Forum Message username SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-03-06 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 1.4.7, 1.5.0 RC or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站